{
    "path": "$OET_PATH/testcases/function_test/pkg_test/container-selinux/container-selinux",
    "machine num": 1,
    "cases": [
        {
            "name": "test_container-selinux_function_install",
            "desc": "Test the installation of container-selinux package"
        },
        {
            "name": "test_container-selinux_function_version",
            "desc": "Test querying the version of container-selinux package"
        },
        {
            "name": "test_container-selinux_function_status",
            "desc": "Test checking the installation status of container-selinux"
        }
    ]
}